PDA

View Full Version : Jquery Issues


Chapo
02-29-2012, 10:53 PM
Ok... i want to download the latest version of Jquery, but i get this: http://code.jquery.com/jquery-1.7.1.min.js . Its the entire code, i want to download the file script for that or the just the file. I have the 1.4.2 version and its a simple file script.

Thanks.

edbr
03-01-2012, 01:11 AM
dont get what you are asking the -min is just minimised verion

Chapo
03-01-2012, 01:30 AM
Ok.... i copy the code into DW and saved it as .js. That worked fine.

domedia
03-01-2012, 02:09 PM
You don't copy the contents of the file, you just put the file where you want it. No need to ever open it.